
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
padding-top: 7px;
margin-bottom: 6px;
}

ul{
margin: 0px 0px;
}

li{
margin-bottom: 5px;
line-height:140%;
background: url('../../files/uploadsb/ulbullet.jpg') top left no-repeat;
background-position: 0px 4px;
padding-left: 20px;
list-style: none outside;
}


a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

td.topNav:hover{
background-color: #fff;
color: #000;
}

td.topNav a:hover{
background-color: #fff;
}

td.topNav a span{ 
background-color: transparent; 
vertical-align: center; 
padding-left: 40px; 
padding-right: 40px; 
height: 67px; 
padding-top: 22px; 
padding-bottom: 22px;
background-image: url('../../images/body/topnav_sep.jpg'); 
background-repeat: no-repeat; 
backtround-position: bottom right;
cursor: pointer;
}

td.topNav{
height: 67px;
}

#sn_21{
background: none;
}

.topNav{
text-transform:uppercase;
}

#formKeywordSearch{
background-image: url("../../files/uploadsb/bg_search.jpg");
background-repeat: no-repeat;
background-position: 0px 0px;
}

#formKeywordSearch input{
margin-bottom: 1px;
margin-left:3px;
margin-right:3px;
}

.formElementSearch{
border: none;
background: none;
padding: 1px;
}

#formKeywordSearch input.formElementSearch{
padding: 0.3em;
}

#ah4Section1{
background-image: url('../../files/uploadsb/bg_swi.jpg');
background-position: top left;
background-repeat: no-repeat;
height:373px;
}

h2.feSubheading{
font-family:"Georgia";
font-size:18px;
color:#747875;
padding-bottom: 3px;
border-bottom: 1px #898989 solid;
text-transform: uppercase;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-family:"Georgia";
font-size:18px;
color:#747875;
padding-bottom: 3px;
border-bottom: 1px #898989 solid;
text-transform: uppercase;
}

.feHeading{
font-family:"Georgia";
font-size:18px;
color:#747875;
padding-bottom: 3px;
border-bottom: 1px #898989 solid;
text-transform: uppercase;
}

h3, h4{
font-size: 13pt;
font-weight: bold;
}

#menuCell{
width: 249px;
background-image: url('../../files/uploadsb/tourbg.jpg');
background-position: bottom left;
background-repeat: repeat-y;
padding-top: 15px;
padding-bottom: 15px;
}

.tourMenuStandard{
background: url('../../files/uploadsb/tourtab_norm.jpg') top left no-repeat;
color: #fff;
}

.tourMenuStandard font{
color: #fff;
}

.tourMenuSelected{
background: url('../../files/uploadsb/tourtab_over.jpg') bottom left no-repeat;
text-decoration: none;
color: #004a93;
}

.tourMenuSelected font{
color: #004a93;
}

.tourmenuitem font{
padding-left: 28px;
vertical-align: top;
text-align: left;
text-decoration: none;
font-weight: normal;
font-size: 9pt;
line-height: 100%;
}

.tourmenuitem{
vertical-align: top;
text-align: left;
width: 247px;
height: 32px;
}

#tourcontent{
width: 530px;
margin-left: 20px;
margin-top: 21px;
}

#menu34, #menu37{
background: url('../../files/uploadsb/tourtab_over_special.jpg') bottom left no-repeat;
text-decoration: none;
color: #cacfb8;
}

#menu34 font{
font-family:"Georgia";
font-weight: bold;
color: #cacfb8;
text-transform: uppercase;
}

#menu37 font{
font-family:"Georgia";
font-weight: bold;
color: #cacfb8;
text-transform: uppercase;
}